{
	"342000811_0": "世界の命運を握る３人",
	"342000811_1": "「……解析が終わったワケダ」",
	"342000811_2": "「それで、相手のゲートの場所はわかったんですかッ！？」",
	"342000811_3": "「ああ……くそッ！\\n　奴らは今、欧州フランスにいる……」",
	"342000811_4": "「まんまと一杯食わされたワケダ……ッ！」",
	"342000811_5": "「一杯食わされたって……どうして？」",
	"342000811_6": "「オレたちが日本に来たのは、\\n　奴が日本へ行くとわざわざ告げたからだ」",
	"342000811_7": "「あれはキャロルとチフォージュ・シャトーを\\n　日本へ動かす布石でもあったのかも知れないワケダ……」",
	"342000811_8": "「いずれにしろサンジェルマンとの合流は必要だったワケダが、\\n　それならチフォージュ・シャトーを動かす必要はなかった」",
	"342000811_9": "「奴がオレの城を狙っているようなことを言っていたから、\\n　オレたちはチフォージュ・シャトーごと移動してきた」",
	"342000811_10": "「再びあれを欧州に戻すには、大量のエネルギーが必要だ……」",
	"342000811_11": "「往復で消費した残りのエネルギーでは、\\n　組み込んだ聖遺物の利用はできないだろう」",
	"342000811_12": "「拠点としてだけなら使えるワケダが、\\n　戦力ダウンなのは間違いないワケダ……」",
	"342000811_13": "「全ては奴にとって邪魔なものをまとめて遠ざけるための、\\n　方便だったということだッ！」",
	"342000811_14": "「それでも……行くしかないよッ！\\n　サンジェルマンさんを助けて、あの人たちを止めないとッ！」",
	"342000811_15": "「わかっているワケダ。\\n　わたしたちを嵌めた礼は、必ず返すワケダ……」",
	"342000811_16": "「ああ、ここまで<ruby=こけ>虚仮</ruby>にされて、黙ってなどいられるかッ！」",
	"342000811_17": "「それじゃ二課に連絡して、すぐに向こうへ向かいましょうッ！」",
	"342000811_18": "「……身体が動く。どれくらい気を失っていたかはわからないが、\\n　どうやら見つからずに済んだようだな……」",
	"342000811_19": "「気を失う寸前に見たジャネットの姿は幻覚だったか……」",
	"342000811_20": "（しかし……これからどうする。\\n　恐らく現在地はフランス東部の辺りだと思うが……）",
	"342000811_21": "（まずはプレラーティと連絡を取らなければ……）",
	"342000811_22": "「待っていてくれ、ジャネット……」",
	"342000811_23": "「――サンジェルマンッ！」",
	"342000811_24": "「プレラーティなのッ！？　今どこに――」",
	"342000811_25": "「フランスまでやってきているワケダ。\\n　連絡ができるということは、そっちも逃げ出せたワケダ」",
	"342000811_26": "「ええ、なんとかね。この森に協会の施設があるのを思い出して、\\n　今はそこから連絡しているわ」",
	"342000811_27": "「そこは最近になって造られたから、無事だったワケダ」",
	"342000811_28": "「ただ、この施設から離れると、見つかる恐れがある。\\n　この森まで来てもらえると助かるわ」",
	"342000811_29": "「了解したワケダ。周辺に敵は？」",
	"342000811_30": "「自動人形とアルカ・ノイズの姿がある。\\n　ジャンヌやジルは恐らく城から出ていない」",
	"342000811_31": "「それだけわかれば十分なワケダ。\\n　キャロルと立花響も同行している。すぐに行くワケダ」",
	"342000811_32": "「ええ、頼んだわ」",
	"342000811_33": "「これで、どうにか合流はできそうね……」",
	"342000811_34": "（でも、本当の問題は合流してから……。\\n　ジャネットを救うには、ジルの洗脳を解かねばならない）",
	"342000811_35": "（ジャネットをあの男から離し、どうにか説得できれば……）",
	"342000811_36": "（聖女の輝きを解明し、消えた局長やカリオストロ、\\n　装者たちを取り戻す手がかりを得られるかもしれない……）",
	"342000811_37": "（……ただ、彼女が正気を取り戻した時、\\n　それまで犯した罪の意識にきっと苦しむことになる……）",
	"342000811_38": "「前途多難にもほどがあるわね……」"
}